<!doctype html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org/">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="../../static/style/header.css">
    <link rel="stylesheet" href="../../static/style/main.css">
    <link rel="stylesheet" href="../../static/style/icon_fonts.css">
</head>
<body>
<div th:fragment="aside_left_nav">
    <div class="aside_left">
        <div class="aside_head">Категории</div>
        <div class="line"><pre></pre></div>
        <th:block th:each="item:${LeftNavItems}">
            <a href="" th:href="@{'/{category}'(category=${item.itemMenu})}"><th:block th:text="${item.itemMenu}"></th:block></a><br><br>
        </th:block>
       </div>
</div>
</body>
</html>